### Function

# Adw lerp

#### Declaration [src]

    double
    adw_lerp (
      double a,
      double b,
      double t
    )

#### Description [src]

Computes the linear interpolation between `a` and `b` for `t`.

Available since: | 1.0

#### Parameters

`a` | `double`
| The start.
`b` | `double`
| The end.
`t` | `double`
| The interpolation rate.

#### Return value

Returns: | `double`
| The computed value.